html,
body
{
    min-height: 100%;
}

body
{
    background-color: #d9d9d9;
}

.container
{
    width: 100%;
    max-width: 100% !important;
    margin: 0 auto;
    padding: 0 .5rem;
}

@media only screen and (min-width: 601px)
{
    .container
    {
        width: 100%;
    }
}

@media only screen and (min-width: 993px)
{
    .container
    {
        width: 100%;
    }
}

#pages-auth
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    min-height: 100vh;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#pages-auth .card-panel
{
    margin-left: 0 !important;
}

#pages-auth #logo_evento
{
    min-height:100px;
    max-height:400px;
    width:60%;
    margin-bottom: 0px !important;
}

/* Raio das bordas */
.border-radius-6
{
    border-radius: 6px !important;
}
.border-round
{
    border-radius: 150px !important;
}

.bg-opacity-8
{
    background-color: rgba(255, 255, 255, .8);
}

.m-0 {
    margin: 0 !important;
}

/* Margin Top */
.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: 1% !important;
}

.mt-2 {
    margin-top: 2% !important;
}

.mt-3 {
    margin-top: 3% !important;
}

.mt-4 {
    margin-top: 4% !important;
}

.mt-5 {
    margin-top: 5% !important;
}

.mt-6 {
    margin-top: 6% !important;
}

.mt-7 {
    margin-top: 7% !important;
}

.mt-8 {
    margin-top: 8% !important;
}

.mt-9 {
    margin-top: 9% !important;
}

.mt-10 {
    margin-top: 10% !important;
}

/* Margin Right */
.mr-0 {
    margin-right: 0 !important;
}

.mr-1 {
    margin-right: 1% !important;
}

.mr-2 {
    margin-right: 2% !important;
}

.mr-3 {
    margin-right: 3% !important;
}

.mr-4 {
    margin-right: 4% !important;
}

.mr-5 {
    margin-right: 5% !important;
}

.mr-6 {
    margin-right: 6% !important;
}

.mr-7 {
    margin-right: 7% !important;
}

.mr-8 {
    margin-right: 8% !important;
}

.mr-9 {
    margin-right: 9% !important;
}

.mr-10 {
    margin-right: 10% !important;
}

/* Margin Left */
.ml-0 {
    margin-left: 0 !important;
}

.ml-1 {
    margin-left: 1% !important;
}

.ml-2 {
    margin-left: 2% !important;
}

.ml-3 {
    margin-left: 3% !important;
}

.ml-4 {
    margin-left: 4% !important;
}

.ml-5 {
    margin-left: 5% !important;
}

.ml-6 {
    margin-left: 6% !important;
}

.ml-7 {
    margin-left: 7% !important;
}

.ml-8 {
    margin-left: 8% !important;
}

.ml-9 {
    margin-left: 9% !important;
}

.ml-10 {
    margin-left: 10% !important;
}

/* Margin Bottom */
.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 1% !important;
}

.mb-2 {
    margin-bottom: 2% !important;
}

.mb-3 {
    margin-bottom: 3% !important;
}

.mb-4 {
    margin-bottom: 4% !important;
}

.mb-5 {
    margin-bottom: 5% !important;
}

.mb-6 {
    margin-bottom: 6% !important;
}

.mb-7 {
    margin-bottom: 7% !important;
}

.mb-8 {
    margin-bottom: 8% !important;
}

.mb-9 {
    margin-bottom: 9% !important;
}

.mb-10 {
    margin-bottom: 10% !important;
}

/* Padding Top */
.p-0 {
    padding: 0 !important;
}

/* Padding Top */
.pt-0 {
    padding-top: 0 !important;
}

.pt-1 {
    padding-top: 1% !important;
}

.pt-2 {
    padding-top: 2% !important;
}

.pt-3 {
    padding-top: 3% !important;
}

.pt-4 {
    padding-top: 4% !important;
}

.pt-5 {
    padding-top: 5% !important;
}

.pt-6 {
    padding-top: 6% !important;
}

.pt-7 {
    padding-top: 7% !important;
}

.pt-8 {
    padding-top: 8% !important;
}

.pt-9 {
    padding-top: 9% !important;
}

.pt-10 {
    padding-top: 10% !important;
}

/* Padding Right */
.pr-0 {
    padding-right: 0 !important;
}

.pr-1 {
    padding-right: 1% !important;
}

.pr-2 {
    padding-right: 2% !important;
}

.pr-3 {
    padding-right: 3% !important;
}

.pr-4 {
    padding-right: 4% !important;
}

.pr-5 {
    padding-right: 5% !important;
}

.pr-6 {
    padding-right: 6% !important;
}

.pr-7 {
    padding-right: 7% !important;
}

.pr-8 {
    padding-right: 8% !important;
}

.pr-9 {
    padding-right: 9% !important;
}

.pr-10 {
    padding-right: 10% !important;
}

/* Padding Right */
.pl-0 {
    padding-left: 0 !important;
}

.pl-1 {
    padding-left: 1% !important;
}

.pl-2 {
    padding-left: 2% !important;
}

.pl-3 {
    padding-left: 3% !important;
}

.pl-4 {
    padding-left: 4% !important;
}

.pl-5 {
    padding-left: 5% !important;
}

.pl-6 {
    padding-left: 6% !important;
}

.pl-7 {
    padding-left: 7% !important;
}

.pl-8 {
    padding-left: 8% !important;
}

.pl-9 {
    padding-left: 9% !important;
}

.pl-10 {
    padding-left: 10% !important;
}

/* Padding Bottom */
.pb-0 {
    padding-bottom: 0 !important;
}

.pb-1 {
    padding-bottom: 1% !important;
}

.pb-2 {
    padding-bottom: 2% !important;
}

.pb-3 {
    padding-bottom: 3% !important;
}

.pb-4 {
    padding-bottom: 4% !important;
}

.pb-5 {
    padding-bottom: 5% !important;
}

.pb-6 {
    padding-bottom: 6% !important;
}

.pb-7 {
    padding-bottom: 7% !important;
}

.pb-8 {
    padding-bottom: 8% !important;
}

.pb-9 {
    padding-bottom: 9% !important;
}

.pb-10 {
    padding-bottom: 10% !important;
}

.no-margin
{
    margin: 0 !important;
}

/*grid*/
.row
{
    margin-bottom: 0;
}
.row .col
{
    padding: 0 1rem;
}

.gradient-45deg-purple-deep-orange
{
    background: #8e24aa;
    background: -webkit-linear-gradient(45deg, #8e24aa, #ff6e40) !important;
    background: linear-gradient(45deg, #8e24aa, #ff6e40) !important;
}

.medium-small
{
    font-size: .9rem !important;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-help {
    cursor: help;
}

.cursor-copy {
    cursor: copy;
}

.cursor-no-drop {
    cursor: no-drop;
}

.cursor-default {
    cursor: default;
}

.cursor-progress {
    cursor: progress;
}

.cursor-wait {
    cursor: wait;
}

.cursor-text {
    cursor: text;
}